
/* Class = "NSWindow"; title = "iCalamus (wersja niezarejestrowana)"; ObjectID = "5"; */
"5.title" = "iCalamus (wersja niezarejestrowana)";

/* Class = "NSButton"; ibShadowedToolTip = "Kontynuuj używanie iCalamusa z ograniczeniami."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Kontynuuj używanie iCalamusa z ograniczeniami.";

/* Class = "NSButton"; ibShadowedToolTip = "Otwórz stronę internetową, gdzie można zakupić kod z licencją iCalamusa."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Otwórz stronę internetową, gdzie można zakupić kod z licencją iCalamusa.";

/* Class = "NSButton"; ibShadowedToolTip = "Otwórz okno, w którym możesz wpisać otrzymany kod w celu rejestracji Twojej kopii iCalamusa."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Otwórz okno, w którym możesz wpisać otrzymany kod w celu rejestracji Twojej kopii iCalamusa.";

/* Class = "NSTextFieldCell"; title = "Używasz niezarejestrowanej wersji iCalamusa.\n\nProszę zakup kod licencji i zarejestruj tą wersje, aby zyskać pełny dostęp i pomoc do wszystkich funkcji iCalamusa."; ObjectID = "41"; */
"41.title" = "Używasz niezarejestrowanej wersji iCalamusa.\n\nProszę zakup kod licencji i zarejestruj tą wersje, aby zyskać pełny dostęp i pomoc do wszystkich funkcji iCalamusa.";

/* Class = "NSButtonCell"; title = "Jeszcze nie!"; ObjectID = "42"; */
"42.title" = "Jeszcze nie!";

/* Class = "NSButtonCell"; title = "Zamów teraz"; ObjectID = "43"; */
"43.title" = "Zamów teraz";

/* Class = "NSButtonCell"; title = "Rejestrowanie"; ObjectID = "44"; */
"44.title" = "Rejestrowanie";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "45"; */
"45.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "46"; */
"46.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Dlaczego warto kupić iCalamusa?"; ObjectID = "47"; */
"47.title" = "Dlaczego warto kupić iCalamusa?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "53"; */
"53.title" = "#Build#";
